Loading...
Searching...
No Matches
profiler-types.h File Reference
SPA » Parameters

spa/param/profiler-types.h More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_Profiler SPA_TYPE_INFO_OBJECT_BASE "Profiler"
#define | SPA_TYPE_INFO_PROFILER_BASE SPA_TYPE_INFO_Profiler ":"

## Variables

static const struct spa_type_info | spa_type_profiler []

## Detailed Description

spa/param/profiler-types.h